<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Enroll Now</title>
</head>
<body>

	<div id="top">
		<h1>ZUITT IT Solutions</h1>
		<h3>Products Offered</h3>
	</div>
	<div id="table1">
		<!-- defines or creates an HTML table -->
		<table border="1">
			<!-- groups table header content -->
			<thead>
				<!-- defines a table row -->
				<tr>
					<!-- table headings -->
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<!-- used to group table body -->
			<tbody>
				<!-- row 1 for less than -->
	            <tr>
	                <!-- Defines a table data element -->
	                
	                <td>Basic</td>
	                <td>&#8369; 500.00</td>
	                <td>Package Includes a fully functional website with desired specifications.</td>
	               	<
	            </tr>
	            <tr>
	            	<td>Premium</td>
	                <td>&#8369; 1000.00</td>
	                <td>enjoy all the benefits of the basic package and also includes site supportand maintenance.</td>
	            </tr>
			</tbody>
			<tfoot>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tfoot>
		</table>
	</div>
	
	<hr>
	<h3>Contact Form</h3>
	<div id="form1">
		<form action="https://zuitt.co/" target="_blank">
			
			<label for="firstName">First Name:</label> <br>
			<input type="text" id="firstName" required> <br>

			<label for="lastName">Last Name:</label> <br>
			<input type="text" id="lastName" required> <br>

			<label for="contact">Contact Number:</label> <br>
			<input type="number" id="contact" required> <br>

			<label for="serviceType">Service Type:</label> <br>
			<!-- create dropdown menu -->
			<select id="serviceType" required>
				<!-- creates options menu -->
				<option value="frontend">Front End Programming</option>
				<option value="backend">Back End Programming</option>
				<option value="fullstack">Full Stack Programming</option>

			</select>
			<br>

			<label>Preferred Contact:</label> <br>

			<input type="checkbox" name="emailop" id="emailop" value="email"> <label for="emailop">Email</label> <br>

			<input type="checkbox" name="phoneop" id="phoneop" value="phone"> <label for="phoneop">Phone</label> <br>




			<label>Package:</label>
			<br>

			<input type="radio" name="userChoice" id="basic" value="basic"> 
			<label for="basic">Basic</label>
			
			<input type="radio" name="userChoice" id="premium" value="premium"> 
			<label for="premium">Premium</label>

			<br>
			<br>
			<label for="message">Message:</label> <br>
			<textarea name="message" id="message" rows="5"></textarea>
			<br>


			<br>		
			<button type="submit">Send Inquiry</button> <br>
			<button type="reset">Reset</button>
		</form>
	</div>

</body>
</html>